@charset "utf-8";
/* =============================================
CSS DOCUMENT www.
------------------------------------------------

FONTS
------------------------------------------------
'CantarellRegular', Arial, Helvetica, sans-serif;

FARBEN
------------------------------------------------
222222	dunkelgrau 
cd1316	rot		text-01

============================================= */
*{ padding:0; margin:0; border:0;}
body { font-family:'CantarellRegular', Arial, Helvetica, sans-serif; font-size: 13px; line-height:150%; color:#222222; background-image:url(../img/hg_page.gif); background-repeat:repeat-x; background-attachment:fixed; background-color:#f4eede;}

#center{ margin-top:25px; margin-left:auto; margin-right:auto; width:967px;}
#left{ float:left; width:231px; position:fixed;}
#left-container{ width:231px; background-color:#faf7ef;}
#adress{ padding:15px 0 0 22px; font-size:12px; line-height:130%;}
#nav{ padding:20px 0 30px 22px; font-size:15px; line-height:160%;}
#content{ float:right; width:736px; background-image:url(../img/hg_text.gif); background-repeat:repeat-y;}
#text{ padding: 44px 115px 20px 75px;}


@font-face {
    font-family: 'CantarellRegular';
    src: url('Cantarell-Regular-webfont.eot');
    src: url('Cantarell-Regular-webfont.eot?iefix') format('eot'),
         url('Cantarell-Regular-webfont.woff') format('woff'),
         url('Cantarell-Regular-webfont.ttf') format('truetype'),
         url('Cantarell-Regular-webfont.svg#webfontABgg4EO0') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'CantarellBold';
    src: url('Cantarell-Bold-webfont.eot');
    src: url('Cantarell-Bold-webfont.eot?iefix') format('eot'),
         url('Cantarell-Bold-webfont.woff') format('woff'),
         url('Cantarell-Bold-webfont.ttf') format('truetype'),
         url('Cantarell-Bold-webfont.svg#webfontrmxS4R7l') format('svg');
    font-weight: normal;
    font-style: normal;

}

.text-01{ font-size:15px; color:#cd1316; padding:3px 0;}
.text-02{ font-size:15px;}
.text-03{ font-size:17px; font-weight:normal; line-height:100%;}

h2{ font-size:15px; font-weight:normal;}

p{ padding-top:7px;}
strong{ color:#666666; font-weight:normal;  font-family:'CantarellBold'}
ul{ margin-left:25px; margin-top:5px;}

/* Navigation
------------------------------------------------------------------------- */
/* Firefox-Bug 
*/
a {outline:none;}
a img {border:none;}

#nav a:link, #nav a:visited{ text-decoration:none; color:#222222;}
#nav a:hover{ text-decoration:none; color:#cd1316;}

.nav01:link, .nav01:visited{ color:#222222; text-decoration:none; border-bottom: dotted 1px #cd1316;}
.nav01:hover{color:#cd1316;}


.img01{ padding:12px;}